<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>v06</Title>
  <Series>Wizards of Mickey</Series>
  <Web>https://www.comixology.com/Wizards-of-Mickey/digital-comic/946925</Web>
  <Summary>The Wizards of Mickey have released the Doomspiders, the current source of their power, into the wild. Now they must find another method of channeling magic...and the secretive elves might hold the key! Travel with Mickey and his friends Donald, Goofy, and Fafnir on their journey to learn and master their new abilities-all while saving the day!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB946925], [ASINB09645RS26]</Notes>
  <Publisher>Yen Press</Publisher>
  <Genre>Fantasy, Comedy</Genre>
  <PageCount>255</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
